Subject: Re: bug#22564: Fundamental mode isn't fundamental enough.

From: Andreas Röhler <[email-masked]>
Date: Thu, 5 May 2022 13:02:37 +0200

Am 05.05.22 um 07:43 schrieb Eli Zaretskii:
>
> I don't know.  But I think it is better to say that this mode
> automatically indents the current line according to the context (the
> surrounding lines) and the rules of the major mode.  After all, the
> mode's name is "Electric Indent mode", not "Electric Reindent mode".
>
>
>
A fundamental mode should be as fundamental as possible, stripped by all 
fanciness.